html {
    color: black;
    font-family: sans-serif;
  }

  body {
    background-image: url('https://images.unsplash.com/photo-1519750783826-e2420f4d687f?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=334&q=80');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
  }

  .hero {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
  }

  h1 {
    text-shadow: 10px 10px 0 rgba(0,0,0,1);
    font-size: 70px;
  }